
/* Class = "NSWindow"; title = "Frequenzband unterdrücken"; ObjectID = "144"; */
"144.title" = "Frequenzband unterdrücken";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "338"; */
"338.title" = "Anwenden";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "339"; */
"339.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "340"; */
"340.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "341"; */
"341.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "342"; */
"342.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Obere Frequenz:"; ObjectID = "Mf5-Wh-Grz"; */
"Mf5-Wh-Grz.title" = "Obere Frequenz:";

/* Class = "NSTextFieldCell"; title = "Untere Frequenz:"; ObjectID = "Tgv-9T-SYR"; */
"Tgv-9T-SYR.title" = "Untere Frequenz:";

/* Class = "NSTextFieldCell"; title = "Übergangsbreite:"; ObjectID = "u1l-ug-imT"; */
"u1l-ug-imT.title" = "Übergangsbreite:";
